/* Class = "NSButtonCell"; title = "Load all images"; ObjectID = "Z69-jd-oPW"; */
"Z69-jd-oPW.title" = "Скачать все изображения";

/* Class = "NSButtonCell"; title = "Load data"; ObjectID = "ZGv-XY-gmb"; */
"ZGv-XY-gmb.title" = "Скачать данные";

